<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Simple photo</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <nav class="navigation">
        <a href="#" class="link">Home</a>
        <a href="#" class="link">Photoapp</a>
        <a href="#" class="link">Design</a>
        <a href="#" class="link">Download</a>
    </nav>
    <div class="content">
        <img class="image" src="./img/France.jpg" alt="article_photo">
        <div class="text">
                <h2 class="title"> Rappresent your life with a simple photo </h2>
                <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,
                    pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices tempus.
                    Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget,
                    ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros.
                    Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.</p>

                <p> Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat.
                    Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam.
                    Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et,
                    aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris,
                    eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius
                    massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit
                    apurus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus
                    libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis.</p>
        </div>
        <a class="button" href="#">get started</a>
    </div>
    <div class="footer">
        <p>Copyright by phototime - all right reserved</p>
    </div>
</body>
</html>
